cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
dcontesti
Community Champion

Critical vulnerability identified in Apple iOS and macOS

A Remote Code Execution vulnerability has been identified in certain versions of Apple WebKit, affecting iOS and macOS devices. Affected users of these devices should update their devices as soon as possible.

 

 

https://www.cyber.gov.au/acsc/view-all-content/alerts/critical-vulnerability-identified-apple-ios-an...

 

 

2 Replies
jbuitron
Newcomer III

Yes, thanks. Heard about it  on a recent episode of SecurityNow with Steve Gibson. I had already updated my iOS version last week anyhow.

 

Thanks for posting,

 

Doctor Jan Buitron, DCS

Doctor of Computer Science in Cybersecurity

Masters of Science in Cybersecurity, Valedictorian

CISSP, MSIA, MCSE

Caute_cautim
Community Champion

@dcontestiA good point, I did not hesitate, as soon as the software update was available on Friday last week, I patched both Iphone and Laptop.

 

Apple generally do not release patches without there being a good reason.

 

Regards

 

Caute_Cautim